El teu blog de Linux en català

[Ubuntu] Instal·leu la nova versió del LibreOffice 5.1 mitjançant PPA

S’acaba de publicar la versió 5.1 del LibreOffice, que conté un bon seguit de canvis entre els quals caldria destacar:

  • Canvis visuals relacionats amb la reorganització dels elements de la barra d’eines, així con un accés més fàcil a opcions que abans estaven més «amagades»
  • Inici més ràpid de l’aplicació
  • Millor gestió de documents grans
  • Integració amb serveis de documents en línia (Google Drive, Microsoft OneDrive…)

Instal·lació a Ubuntu amb PPA

Executeu les ordres següents per instal·lar la versió 5.1 del LibreOffice al vostre Ubuntu:
sudo add-apt-repository ppa:libreoffice/libreoffice-5-1
sudo apt-get update
sudo apt-get install libreoffice libreoffice-style-breeze

Les icones breeze són molt boniques. Per seleccionar-les, aneu a Eines » Opcions » Visualització i allà podreu seleccionar-les.

    • ramon on 13 de Febrer de 2016 at 20:28

    Reply

    Acabo d’instal·lar el LO 5.1 i no em permet canviar les icones, apareix per defecte Automàtic(Human) i no es pot canviar a les tres altres opcions

      • Pau on 13 de Febrer de 2016 at 21:52
      • Author

      Reply

      Hola Ramon,

      Prova amb les fletxes del teclat. Jo he tingut el mateix problema (pensava que només em passava a mi).

        • Ramon on 15 de Febrer de 2016 at 10:45

        Reply

        gràcies, amb les fletxes si funciona però no deixa de ser una limitació

    • Josep on 14 de Febrer de 2016 at 19:07

    Reply

    També hi ha disponible una Appimage de la nova versió:

    https://bintray.com/probono/AppImages/LibreOffice/view#files

    Amb Appimage només fa falta baixar el fitxer, donar-li permisos d’execució i executar-lo.
    Funciona amb la majoria de distribucions.

    • Alfred on 18 de Febrer de 2016 at 09:21

    Reply

    Bones,

    jo no puc desar al gdrive (no em deixa escriure usuari i contrasenya)

    • Ramon on 1 de Març de 2016 at 18:10

    Reply

    estic empenedit d’haver-me instal·lat aquesta versió, a part d’haver de punxar algunes funcions amb el teclat per què amb el ratolí no es pot hi han d’altres que ni tan sols funcionen, vull tornar a la versió anterior, he provat de desinstal·lar el libreoffice sencer i tornar-lo a instal·lar però m’apareix en aquesta mateixa versió, em podeu ajudar?

      • Alfred on 2 de Març de 2016 at 06:20

      Reply

      Hola Ramon.
      Si ho has instal·lat amb ubuntu, primer has d’anar a fonts de programari (a través del gestor d’actualitzacions, o el centre de programari) i llavors treure-hi els repositoris ppa:libreoffice/libreoffice-5-1

      Un cop fet això i actualitzada la llista de fonts de programari (t’ho demana sol) ja podràs instal·lar la versió que tenies abans

        • Joan on 5 de Març de 2016 at 10:10

        Reply

        No em funciona el dbase ni les presentacions i voldria instal/lar la versió anterior. Vaig al gestor de paquets synaptic i posant libreoffice al filtre ràpid, veig: lp-ppa:libreoffice/libreoffice-5-1/now i lp-ppa:libreoffice/libreoffice-5-1/trusty a l’esquerra.

        Marco tots els que tenen el quadret verd (E) per a “eliminar completament”?

        Gràcies a la bestreta.

          • Joan on 5 de Març de 2016 at 10:45

          Reply

          He descarregat
          LibreOffice-5.0.4-x86_64.AppImage fa 3 mesos 248.1 MB de
          https://bintray.com/probono/AppImages/LibreOffice/view#files
          i ja em funciona tot!

    • ramon on 2 de Març de 2016 at 20:59

    Reply

    gràcies, precisament avui he rebut una nova actualització del LO, ara ja funciona amb el ratolí però algunes funcions com el multisave per guardar còpies en diferents formats segueixen sense funcionar,

    Per cert tinc instal·lat Ubuntu 15.10 i estic molt content d’haver-me passat al software lliure ara fa un any i mig

Deixa un comentari

Your email address will not be published.